Subject: Re: [PATCH] MAINTAINERS: remove Adam Fritzler, update his email address in other sources

From: Adrian Bunk <[email-masked]>
Date: Tue, 18 Dec 2007 08:39:05 +0100

On Mon, Dec 17, 2007 at 08:28:00PM -0800, Andrew Morton wrote:
>...
> I'd suggest that you find out if Adrian is still running the trivial tree
> and if so, patchbomb him.

I do.

Simply Cc [email-masked] for trivial patches and they might 
magically appear in Linus' tree during the next merge window.  :)

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed